package com.fos.modules.orderView.entity;

import java.util.Date;
import java.util.List;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseEntity;

public class OrderEntity  extends BaseEntity{
	
	@JSONField(name="count")  
	private int count;            //订单次数
	
	@JSONField(name="createTime") 
	private long createTime;    //订单创建时间
	
	@JSONField(name="endTime") 
	private long endTime;  //订单结束时间
	
	@JSONField(name="foodList")
	private List<FoodEntity> foodList;		//订单食物详情
	
	
	public long getEndTime() {
		return endTime;
	}
	public void setEndTime(long endTime) {
		this.endTime = endTime;
	}
	public long getCreateTime() {
		return createTime;
	}
	public void setCreateTime(long createTime) {
		this.createTime = createTime;
	}
	public int getCount() {
		return count;
	}
	public void setCount(int count) {
		this.count = count;
	}
	public List<FoodEntity> getFoodList() {
		return foodList;
	}
	public void setFoodList(List<FoodEntity> foodList) {
		this.foodList = foodList;
	}
	
	

}
